Subject: Payroll updates
From: "LLPS -Michael B" <[email-masked]>
To: "Rick Tankne" <[email-masked]>
Date: Mon, 12 Dec 2011 16:34:16 -0500

Hi Rick.
I put it in the "NOTES" but I requested re-activation of 2 former employees (Lareesha Roberson and Rene Wall).  Also, Ashley Moore has both Outbound 1 and Outbound 2 under her name.  She is currently working in Outbound 2 only.  Lastly, Brad Selleck is now working in Outbound 1.  I am still waiting on a decision on the signature.  If it shows up tonight, you will have your answer.  Currently, it is a mystery! 
Thank you,
Michael B
LLPS